CREATE TABLE buchungen (
    id INT AUTO_INCREMENT PRIMARY KEY,
    email_id VARCHAR(255) UNIQUE,
    buchungs_status ENUM('gebucht', 'storniert', 'eingecheckt'),
    vorname VARCHAR(255),
    nachname VARCHAR(255),
    adresse VARCHAR(255),
    plz VARCHAR(10),
    ort VARCHAR(255),
    geburtsdatum DATE,
    telefonnummer VARCHAR(20),
    emailadresse VARCHAR(255),
    firmenname VARCHAR(255),
    anzahl_personen INT,
    anzahl_zimmer INT,
    einzelpreis DECIMAL(10, 2),
    gesamtpreis DECIMAL(10, 2),
    zimmernummer VARCHAR(50),
    buchungs_kommentare TEXT,
    email_antwort TEXT,
    eingecheckt_erledigt BOOLEAN DEFAULT FALSE
);

ALTER TABLE buchungen ADD COLUMN ai_comment TEXT;
